function button1OnClick(Sender)
{
  if(confirm("Logout?"))
    run("shutdown.exe -L");
}

function button2OnClick(Sender)
{
  if(confirm("Restart?"))
    run("shutdown.exe -r -t 00");
}

function button3OnClick(Sender)
{
  if(confirm("Shutdown£¿"))
    run("shutdown.exe -s -t 00");
}

function widgetOnLoad()
{
  text1.text = loginName;
}
